<?php

namespace App\Models;

use App\Models\BaseModel;

/**
 * @description 标签列表
 * @author  system;
 * @version    1.0
 * @date 2018-07-11 06:51:31
 *
 */
class MessagesFollowerModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'messages_followers';
    /**
     * 主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
        'site_id',
        'messages_id',
        'user_id',
        'username',
        'mobile',
        'state'
    ];

    public function infos()
    {
        return $this->belongsTo('App\Models\MessagesInfoModel',  'messages_id', 'id');
    }
}