<?php

namespace App\Models;

use App\Models\BaseModel;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 * @description 支付列表
 * @author  system;
 * @version    1.0
 * @date 2018-07-11 06:53:04
 *
 */
class PaymentInfoModel extends BaseModel
{
    use SoftDeletes;
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'payment_info';
    /**
     * 主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
        'site_id',
        'user_id',
        'openid',
        'out_trade_no',
        'price',
        'type',
        'msg_id',
        'to_user',
        'state',
        'poundage',
        'name'
    ];

}