<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
    <link href="{{cdn_asset('/assets/css/bootstrap.min.css')}}" rel="stylesheet">
    <title>tijian</title>
    <script type="text/javascript">
        (function (doc, win) {
            var docEl = doc.documentElement,
                resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
                recalc = function () {
                    var clientWidth = docEl.clientWidth;
                    if (!clientWidth) return;
                    if(clientWidth>=640){
                        docEl.style.fontSize = '100px';
                    }else{
                        docEl.style.fontSize = 100 * (clientWidth / 640) + 'px';
                    }
                };

            if (!doc.addEventListener) return;
            win.addEventListener(resizeEvt, recalc, false);
            doc.addEventListener('DOMContentLoaded', recalc, false);
        })(document, window);
    </script>
    <style type="text/css">
        .all{
            width: 100%;
            height: 100%;
            overflow-y: scroll;
        }
        .all .main{
            width: 66.66%;
            height: auto;
            margin: 0 auto;
            border:1px solid #999;
            margin-top: 10px;
        }
        .main .tishi{
            width: 80%;
            margin: 0 auto;
            margin-top: 10px;
        }
        .tishi text{
            display: inline-block;
            width: 100%;
            text-indent: 20px;
        }
        .main .qbox{
            width: 80%;
            margin: 0 auto;
        }
        .main .qbox h3{
            margin-top: 30px;
            color: #aaa;
        }
        .main .qbox .quest{
            width: 100%;
            height: auto;
            margin-bottom: 20px;
        }
        .quest h4{
            font-weight: 700;
        }
        .quest input{
            display: inline-block;
            font-size: 10px;
            border:1px solid #999;
            margin-left: 30px;
        }
        .quest .tcan{
            font-size: 20px;
        }
        .quest .jiage{
            width: 50%;
            margin-left: 30%;
            margin-bottom: 20px;
        }
        .jiage text{
            font-size: 16px;
            font-weight: 700;
            color: #f74;
        }
        .jiage .youhui{
            color: #f04;
            font-size: 16px;
            font-weight: 700;
        }
        .quest .neirong{
            width: 90%;
            height: auto;
            margin: 0 auto;
            text-indent:30px;
            margin-bottom: 20px;
            color: #777;
        }
        .foot{
            width: 92%;
            height: auto;
            margin: 0 auto;
            margin-bottom: 30px;
        }
        .foot text{
            width: 100%;
            display: inline-block;
            font-size: 14px;
        }
        h3 text{
            font-size: 16px;
            color: #f74;
        }
        h3 .jia{
            font-size: 20px;
            font-weight: 700;
            color: #f14;
        }
    </style>
</head>
<body>
<script type="text/javascript">
</script>
<div class="all">
    <div>
        <div class="col-xs-0 col-lg-2"></div>
        <div class="col-xs-12 col-lg-8" style="margin: 0 auto;margin-top: 10px;">
            <form>
                <div class="tishi" style="border-bottom: 1px solid #ccc;">
                    <h4>温馨提示：</h4>
                    <text>1.如仅对某单项项目有检测的需求，请在单项项目列表中勾选检测项目。</text>
                    <text>2.如果对我们提供的套餐项目有检测的需求，请在套餐项目列表中勾选检测项目。</text>
                    <text>3.套餐项目中的内容是对单项项目的优化搭配组合，如需要套餐检测与单项检测搭配使用，请留意检测内容是否有覆盖重复。</text>
                    <text>4.在项目选择中有任何疑问，请随时咨询我们的现场工作人员，他们将为您提供最合理的项目搭配。</text>
                </div>

                <div class="qbox" id="qbox">
                    <h3>若以下单项项目有检测的需求，请勾选检测项目。<text>以下单个项目价格300，现场优惠价<text class="jia">260</text></text></h3>
                </div>
                <button style="margin-left: 70%;" type="submit" class="btn btn-default">提交</button>
                <div class="foot">
                    <text>总部地址：成都市天府新区湖畔路北段366号天府菁蓉中心A区4号楼</text>
                    <text>联系电话：028-86380818</text>
                    <text>医学检验实验室地址：成都市高新区科园南路88号天府生命科技园B1栋302、402</text>
                    <text>联系电话：028-86051561</text>
                    <text>网址：www.scprecisionmedicine.cn</text>
                    <text>咨询电话：4008381377</text>
                    <text>微信公众号：MyHealth我的健康</text>
                </div>
            </form>
        </div>
    </div>
</div>

<script type="text/javascript">
    var taocan = [
        {id:'tc1',name:'血清维生素含量检测套餐',neirong:'检测血清中维生素A、维生素E、维生素D2、维生素D3、维生素K、维生素B1、维生素B2、维生素B3、维生素B5、维生素B6、维生素C、维生素B7、维生素B9（叶酸）、维生素B12的含量，精准指导各种维生素的补充。维生素的失衡与众多慢性疾病和肿瘤密切相关，体内维生素的平衡是保证健康的关键。',jiage:'1480',youhui:'1180'},
        {id:'tc2',name:'骨骼营养健康关爱套餐',neirong:'检测包含了维生素A代谢、维生素D代谢、钙质代谢、锌质代谢能力检测。维生素A、D、钙、锌是直接关系到骨骼健康的营养物质，它们的利用需要人体的各种代谢能力的参与，通过本检测，指导和骨骼健康物质的补充和调整。',jiage:'720',youhui:'570'},
        {id:'tc3',name:'心脑血管呵护检测套餐',neirong:'心脑血管疾病的发生与相关的基因缺陷存在着密切的关系，该检测通过对与冠心病、心房纤维性颤动、静脉血栓栓塞、心原性猝死、中风相关基因进行检测，明确高危因素，及早调整生理状态，做到疾病的早期预防。',jiage:'720',youhui:'570'},
        {id:'tc4',name:'遗传性肿瘤基因检测经济套餐',neirong:'涵盖了结直肠癌、肺癌、肝癌、胃癌、甲状腺癌、乳腺癌（女性）、宫颈癌（女性）、子宫内膜癌（女性）、卵巢癌（女性），共计9种肿瘤发病风险的评估。本检测覆盖了与肿瘤相关的数十个主要遗传位点。',jiage:'980',youhui:'780'},
        {id:'tc5',name:'遗传性肿瘤基因检测实用套餐',neirong:'涵盖了结直肠癌、肺癌、肝癌、膀胱癌、肾癌、胃癌、甲状腺癌、胰腺癌、慢性淋巴细胞白血病、基底细胞癌、鼻咽癌、口腔癌、咽喉癌、黑色素瘤、骨髓增生性肿瘤、霍奇金氏淋巴瘤、食管癌、前列腺癌（男性）、睾丸癌（男性）、乳腺癌（女性）、宫颈癌（女性）、子宫内膜癌（女性），共计9种肿瘤发病风险的评估。本检测覆盖了与肿瘤相关的数十个主要遗传位点。',jiage:'2400',youhui:'1900'},
        {id:'tc6',name:'心脑血管药物治疗安全指导套餐',neirong:'心脑血管常用的治疗药物的药效、毒副作用、用药剂量都与个人的遗传背景密切相关，同医不同药、同药不同量。通过基因检测技术，精准评估心脑血管疾病相关的37种药物效果，并精准提供指导个性用药指导，做到用对药、少吃药、治好病的目的。',jiage:'3960',youhui:'3160'},
        {id:'tc7',name:'成人健康护卫套餐',neirong:'几乎除了外伤以外的所有疾病都与遗传相关。每个人的遗传特质决定了自身患病风险不同或者对环境刺激的反应不同，它们都影响着自身的健康。我们对多种肿瘤（22种）、心脑血管疾病（5种）、 营养代谢能力（11种）、神经类疾病（3种）、心理类疾病（3种）、肥胖风险（3种）、慢性疾病（27种）等，进行综合性精准检测，明确自身风险，做到早期的预防和干预。本检测覆盖了和人体疾病与营养相关的上千个遗传位点的检测。',jiage:'5640',youhui:'4500'},
        {id:'tc8',name:'健康无忧套餐',neirong:'本检测通过大规模医院检测技术，针对恶性肿瘤、慢性遗传性疾病、心脑血管疾病、免疫代谢性疾病、神经系统疾病、营养代谢能力、常见药物用药有效性安全性等上千种疾病以及遗传特质进行全面评估，明确高危因素，及早调整生理状态，做到疾病的早期预防。本检测覆盖了人类基因组上数十万个遗传位点。',jiage:'27000',youhui:'21000'},
    ]
    var chose = [
        {name:'肿瘤风险类',data:[
                {id:'a1',name:'结直肠癌'},
                {id:'a2',name:'肺癌'},
                {id:'a3',name:'黑色素瘤'},
                {id:'a4',name:'卵巢癌（女性）'},
                {id:'a5',name:'胰腺癌'},
                {id:'a6',name:'乳腺癌（女性）'},
                {id:'a7',name:'宫颈癌（女性）'},
                {id:'a8',name:'膀胱癌'},
                {id:'a9',name:'前列腺癌（男性)'},
                {id:'a10',name:'肾癌'},
                {id:'a11',name:'胃癌'},
                {id:'a12',name:'子宫内膜癌（女性）'},
                {id:'a13',name:'腹主动脉瘤'},
                {id:'a14',name:'基底细胞癌'},
                {id:'a15',name:'肝细胞癌（肝癌）'},
                {id:'a16',name:'骨髓增生性肿瘤'},
                {id:'a17',name:'脑动脉瘤'},
                {id:'a18',name:'慢性淋巴细胞性白血病'},
                {id:'a19',name:'食管癌'},
                {id:'a20',name:'霍奇金淋巴瘤'},
                {id:'a21',name:'鼻咽癌'},
                {id:'a22',name:'口腔和咽喉癌'},
                {id:'a23',name:'甲状腺癌'},
                {id:'a24',name:'睾丸癌（男性）'},
            ]},
        {name:'精神和心理',data:[
                {id:'b1',name:'抑郁狂躁性忧郁症'},
                {id:'b2',name:'双相型障碍'},
                {id:'b3',name:'强迫症'},
                {id:'b4',name:'精神分裂症'}
            ]},
        {name:'神经系统',data:[
                {id:'c1',name:'老年痴呆'},
                {id:'c2',name:'帕金森病'}
            ]},
        {name:'消化系统',data:[
                {id:'d1',name:'结直肠癌'},
                {id:'d2',name:'原发性胆汁性肝硬化'},
                {id:'d3',name:'胆结石'},
                {id:'d4',name:'乳糜泻'},
                {id:'d5',name:'非酒精性脂肪肝'},
            ]},
        {name:'骨骼肌肉系统',data:[
                {id:'e1',name:'骨质疏松症'},
                {id:'e2',name:'强直性脊柱炎'},
                {id:'e3',name:'骨关节炎'},
                {id:'e4',name:'痛风'},
                {id:'e5',name:'类风湿性关节炎'},
                {id:'e6',name:'迟发型运动障碍'},
            ]},
        {name:'内分泌',data:[
                {id:'f1',name:'I型糖尿病'},
                {id:'f2',name:'II型糖尿病'},
                {id:'f3',name:'甲状腺功能减退'},
            ]},
        {name:'营养与代谢',data:[
                {id:'g1',name:'肥胖症'},
                {id:'g2',name:'高甘油三脂'},
                {id:'g3',name:'节食减肥能力'},
                {id:'g4',name:'运动减肥能力'},
                {id:'g5',name:'维生素A代谢'},
                {id:'g6',name:'叶酸代谢'},
                {id:'g7',name:'维生素B12代谢'},
                {id:'g8',name:'维生素D代谢'},
                {id:'g9',name:'维生素E代谢'},
                {id:'g10',name:'乳糖代谢'},
                {id:'g11',name:'钙代谢'},
                {id:'g12',name:'铁代谢'},
                {id:'g13',name:'尼古丁代谢'},
                {id:'g14',name:'咖啡因代谢'},
                {id:'g15',name:'酒精代谢'},
            ]},
        {name:'眼科',data:[
                {id:'h1',name:'老年性黄斑变性'},
                {id:'h2',name:'剥落性青光眼'},
            ]},
        {name:'循环系统',data:[
                {id:'i1',name:'冠心病'},
                {id:'i2',name:'高血压'},
                {id:'i3',name:'房颤'},
                {id:'i4',name:'中风'},
                {id:'i5',name:'静脉血栓栓塞'},
                {id:'i6',name:'猝死'},
                {id:'i7',name:'心梗'},
            ]},
        {name:'呼吸系统',data:[
                {id:'j1',name:'慢性阻塞性肺病'},
                {id:'j2',name:'哮喘'},
                {id:'j3',name:'过敏性鼻炎'},
            ]},
        {name:'皮肤',data:[
                {id:'k1',name:'系统性红斑狼疮'},
                {id:'k2',name:'牛皮癣'},
                {id:'k3',name:'泛发性白癜风'},
                {id:'k4',name:'过敏性皮炎'},
                {id:'k5',name:'斑秃'},
            ]},
        {name:'泌尿、生殖系统',data:[
                {id:'l1',name:'子宫内膜异位症（女性）'},
                {id:'l2',name:'男性不孕症（男性）'},
                {id:'l3',name:'慢性肾病'},
                {id:'l4',name:'肾病'},
                {id:'l5',name:'肾结石'},
            ]},
    ];
    var cl = chose.length
    console.log(cl)
    var choses = ''
    for (var i = 0; i < cl; i++) {
        choses += '<div class="quest">'
        choses += '<h4>'+chose[i].name+'</h4>';
        var dl = chose[i].data.length;
        for (var d = 0; d < dl; d++) {
            choses += '<label>'
            choses += '<input type="checkbox" value="'+chose[i].data[d].id+'" name="chose[]">'+chose[i].data[d].name;
            choses += '</label>'
        }
        choses += '</div>'
    }
    console.log(choses)
    document.getElementById("qbox").innerHTML += choses;
    var tl = taocan.length
    console.log(tl)
    var taocans = '<hr><h3 style="margin-top:35px;">若以下体检套餐有需求，请勾选该套餐。</h3>';
    for (var t = 0; t < tl; t++) {
        taocans += '<div class="quest">';
        taocans += '<label class="tcan">'
        taocans += '<input  type="checkbox" value="'+taocan[t].id+'" name="taocan[]">'+taocan[t].name;
        taocans += '</label>';
        taocans += '<div class="jiage">';
        taocans += '价格：<text>'+taocan[t].jiage+'</text>';
        taocans += '现场优惠：<text class="youhui">'+taocan[t].youhui+'</text>';
        taocans += '</div>';
        taocans += '<div class="neirong">'+taocan[t].neirong+'</div>';
        taocans += '</div>'
    }
    console.log(taocans)
    document.getElementById("qbox").innerHTML += taocans;
</script>
<!-- jQuery (Bootstrap 的 JavaScript 插件需要引入 jQuery) -->
<script src="{{cdn_asset('/assets/js/jquery-3.2.1.js')}}"></script>
<script src="{{cdn_asset('/assets/js/bootstrap.min.js')}}"></script>
</body>
</html>