<?php
/**
 * Created by PhpStorm.
 * User: 思维定制
 * Date: 2018/7/13
 * Time: 17:52
 */

namespace App\Models;



use Illuminate\Database\Eloquent\SoftDeletes;

class FavoriteModel extends BaseModel
{
    use SoftDeletes;
    protected $dates = ['delete_at'];

    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'favorite';
    /**
     * 主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
        'messages_id',
        'user_id'
    ];
}