<?php
namespace App\Models;
use App\Models\BaseModel;
/**
 *  @description 单据管理1
 *  @author  system;
 *  @version    1.0
 *  @date 2018-09-06 03:23:12
 *
 */
class MedicalOrderModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'medical_order';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'mobile',
                           'name',
                           'nationality',
                           'sex',
                           'email',
                           'native_place',
                           'work',
                           'address',
                           'sample_type',
                           'single',
                           'combo',
                           'total_price',
                           'code',
                           'comment'
                          ];

}