<?php
namespace App\Models;
use App\Models\BaseModel;
/**
 *  @description 标签列表
 *  @author  system;
 *  @version    1.0
 *  @date 2018-07-11 06:51:31
 *
 */
class MessagesTagModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'messages_tag';
    /**
    主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
                           'site_id',
                           'name',
                           'sort'
                          ];


    public function messgaes()
    {
        return $this->belongsToMany('App\Models\MessagesInfoModel', 'messages_tag_relation',  'tag_id', 'messages_id');
    }

}